{
    /**
     * @param {HTMLElement} host
     * @param {import("../../etapas/1.0.1/GOVBREtapasUserControl.mjs").GOVBREtapasUserControl} data
     */
    const init = async (host, data) => {
        await GOVBRPlataformaJS.importarModulo(data.URL_CDN, 'etapas', data.VERSAO_JS_COMPONENTE, 'GOVBREtapasUC');
        host.innerHTML = `
        <div class="govbr-etapas"></div>
        `;
        new GOVBREtapasUC(data, host.querySelector('.govbr-etapas'));
    };
    GOVBRDemos.addInitComponente('etapas', init);
}
